Cómo instalar gobby-0.5 en Debian Unstable (Sid)